Bug 210392 - Virt Hosts need to be subscribed to the tools channel automatically following a kickstart
Virt Hosts need to be subscribed to the tools channel automatically following...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
rhn500-satellite-beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Wregglesworth
Brandon Perkins
:
Depends On:
Blocks: 189917
  Show dependency treegraph
 
Reported: 2006-10-11 16:03 EDT by John Wregglesworth
Modified: 2007-04-18 13:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHN490
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 16:26:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Wregglesworth 2006-10-11 16:03:12 EDT
Description of problem: Virtualization hosts need to be subscribed to the tools
channel following a kickstart.
Comment 1 John Wregglesworth 2006-10-11 16:05:41 EDT
Fixed in SVN.

Test Plan:

Fixed in SVN.

Test Plan:
1. On a 500-beta satellite with the beta channels synced, create a clone of a
500-beta rhn-tools channel.

2. Subscribe a system that's suitable for acting as a virtualization host to the
cloned tools channel and unsubscribe it (if necessary) from the original tools
channel.

3. If necessary, create a virtualization host kickstart profile.

4. Kickstart the system with the virtualization host kickstart profile. When the
system reregisters, it should be subscribed to the rhn-tools channel, not it's
clone.
Comment 2 Brandon Perkins 2006-11-27 22:54:05 EST
Verified.  My host with a base channel of rhel-x86_64-server-5-beta was
automatically subscribed to the rhn-tools-rhel-x86_64-server-5-beta child channel.
Comment 3 Brandon Perkins 2006-12-19 16:26:46 EST
Closed for RHN 500 Beta.

Note You need to log in before you can comment on or make changes to this bug.